package com.example.memosystem.bean;

public class Record {

    private String id;
    private String title;
    private String con;
    private String uid;
    private String tim;
    //alt install

    @Override
    public String toString() {
        return "Record{" +
                "id='" + id + '\'' +
                ", title='" + title + '\'' +
                ", con='" + con + '\'' +
                ", uid='" + uid + '\'' +
                ", tim='" + tim + '\'' +
                '}';
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getCon() {
        return con;
    }

    public void setCon(String con) {
        this.con = con;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getTim() {
        return tim;
    }

    public void setTim(String tim) {
        this.tim = tim;
    }

    public Record() {
    }

    public Record(String id, String title, String con, String uid, String tim) {
        this.id = id;
        this.title = title;
        this.con = con;
        this.uid = uid;
        this.tim = tim;
    }
}
